#topmenu{
	background: url('/ui/zoombits/german/navigation/menubg.jpg');
}
#topmenu li.spacer{
	background: #ffffff;
	height: 33px;
	width: 1px;
}
#topmenu li a{
	color: #fff;
	text-transform: capitalize;
}
#topmenu ul{
	background: #fff;
	border: 5px solid #8DC63F;
}
#topmenu li a:hover{
	background: url('/ui/zoombits/german/navigation/menubg-hover.jpg');
}
#topmenu ul li a{
	background: white url('/ui/zoombits/german/navigation/arrow.gif') no-repeat center left;
	color: #333;
	padding: 4px 10px;
}
#topmenu ul li a:hover{
	background: white url('/ui/zoombits/german/navigation/arrow.gif') no-repeat center left;
	color: #8DC63F;
	text-decoration: underline;
}
/* dropdown */
#topmenu li:hover > ul{
	display: block;
}

#topmenu .homelink, #topmenu .homelink:hover{
	background: url('/ui/zoombits/german/navigation/home.jpg') no-repeat top right;
}